html {
    position: relative;
    min-height: 100%;
    margin: 0;
}

body {
    min-height: 100%;
}

.footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    padding: 15px 0;
    text-align: center;
}

.content {
    margin-bottom: 100px;
    margin-top: 50px;
    margin-left: 200px;
    margin-right: 200px;
}

/* pagination */
.page-item.active .page-link {
    background-color: #27ae60 !important;
    border-color: #27ae60 !important;
    color: white !important;
}

.page-link {
    color: #27ae60;
}

.page-link:hover {
    background-color: #52be80;
    border-color: #27ae60;
    color: white;
}